/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

    .container                                  { position: relative; width: 960px; margin: 0 10px; float:left; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }
	.in-sec										{ width:100%; background:#FFF; border-bottom:#ededed solid 1px; padding:20px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
	.in-sec-nopad								{ padding:0; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }



/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {

        .inner										{ width:768px; }
		#header .eleven								{ width:400px; background:none; }
		#header .eleven h2							{ padding:15px 0px 0px 0px; color:#FFF; }
		.navigation .inner							{ background:none; padding:0px 0px; width:100%; }
		.ddsmoothmenu ul li a						{ padding:12px 15px 0px 15px; }
		.headlines h4								{ padding-left:10px; }
		.sliderwrapper								{ width:500px; }
		.pagination									{ padding-right:10px; }
		.styles										{ display:none !important; }
		#banner #gallery							{ width:100%; }
		#gallery #images .slide .caption			{ width:500px; }
		#content-sec .inner							{ padding-left:0px; padding-right:0px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
		.col1										{ overflow:hidden; }
		.col2										{ overflow:hidden; }
		.course-finder ul li						{ width:100%; }
		.course-finder ul li:first-child			{ padding-bottom:10px; }
		.course-finder ul li select					{ width:100%; }
		.course-finder ul li button					{ margin-top:10px; }
		.news-list li .thumb						{ width:90px; }
		.news-list li .desc							{ padding-left:105px; }
		ul.gal-list li a							{ width:51px; }
		
		#timer 										{ width:300px; }
		.timer_numbers								{ font-size:16px; }
		#timer_days									{ height:25px; padding:5px 0px 0 8px; letter-spacing:8px; background-image:url(../images/countdown1-small.png); }
		#timer_hours								{ height:25px; padding:5px 0 0 4px; letter-spacing:8px; background-image:url(../images/countdown1-small.png); }
		#timer_mins									{ height:25px; padding:5px 0 0 4px; letter-spacing:8px; background-image:url(../images/countdown1-small.png); }
		#timer_seconds								{ height:25px; padding:5px 0 0 3px; letter-spacing:8px; background-image:url(../images/countdown2-small.png); }
		#timer_days_label							{ left:18px; }
		#timer_hours_label							{ left:60px; }
		#timer_mins_label							{ left:103px; }
		#timer_seconds_label						{ left:141px; }
		.heading									{ font-size:16px; }
		#footer .widget-holder						{ width:768px; }
		#footer .widget-holder > li:first-child		{ margin-left:10px; }
		#footer .widget-holder > li					{ width:172px; }
		#footer .copyrights p						{ padding-left:10px; }
		#footer .copyrights a.gotop					{ margin-right:10px; }
		#page-title h1								{ font-size:30px; padding:34px 0 0; }
		.category-widget ul li a					{ font-size:10px; }
		.post-list li a.thumb						{ width:50px; }
		.post-list li .desc							{ padding-left:64px; }
		.leavereply input.bar						{ width:159px; }
		.full input.bar								{ width:232px; }
		.post-extras .tags							{ width:100%; }
		.post-extras .post-share					{ float:left; padding-top:10px; }
		.comments ul li.leveltwo					{ background:url(../images/comment-sep.gif) no-repeat 0px 0px; }
		.comments ul li.leveltwo .avatar			{ left:30px; }
		.comments ul li.leveltwo .desc				{ padding:0 0 0 45px; }
		.comments ul li .desc p						{ padding-left:0px; }
		.comments ul li.levelthree					{ background:url(../images/comment-sep.gif) no-repeat 30px 0px; padding-left:40px; }
		.comments ul li.levelthree .avatar			{ left:60px; }
		.comments ul li.levelthree .desc			{ padding:0 0 0 95px; }
		.text-widget iframe							{ height:130px; min-height:130px; }
		.table-sec .table-cont li					{ font-size:10px; }
		.acros-cats ul.cat-list li					{ margin-left:10px; width:160px; }
		.courses .intro .intro-desc					{ width:280px; }
		.gallery-two-col							{ width:768px; }
		.gallery-two-col li							{ width:352px; height:216px; }
		.gallery-three-col							{ width:768px; }
		.gallery-three-col li						{ width:227px; height:150px; }
		.gallery-four-col							{ width:768px; }
		.gallery-four-col li						{ width:165px; height:109px; }
		.col3 .gallery-two-col						{ width:528px; }
		.col3 .gallery-two-col li					{ width:242px; height:149px; }
		.col3 .gallery-three-col					{ width:528px; }
		.col3 .gallery-three-col li					{ width:154px; height:102px; }
		.col3 .gallery-four-col						{ width:528px; }
		.col3 .gallery-four-col li					{ width:110px; height:73px; }
		.col2 .gallery-two-col						{ width:320px; }
		.col2 .gallery-two-col li					{ width:138px; height:84px; }
		.col2 .gallery-three-col					{ width:320px; }
		.col2 .gallery-three-col li					{ width:84px; height:55px; }
		.col2 .gallery-four-col						{ width:320px; }
		.col2 .gallery-four-col li					{ width:58px; height:37px; }
		.portfolio-one-col							{ width:728px; }
		.portfolio-one-col li						{ height:320px; }
		.portfolio-one-col li .thumb-sec			{ width:450px; height:204px; }
		.portfolio-one-col li .desc-sec				{ width:260px; height:288px; }
		.portfolio-two-col							{ width:748px; }
		.portfolio-two-col li						{ width:354px; height:304px; }
		.portfolio-three-col						{ width:748px; }
		.portfolio-three-col li						{ width:229px; height:276px; }
		.portfolio-four-col							{ width:748px; }
		.portfolio-four-col li						{ width:167px; height:270px; }
		.contact-address ul li p span				{ width:145px; }
		
		.hidemobile									{ display:none; }
		.camera_wrap								{ max-height:350px;}
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
		
		.inner										{ width:300px; }
		#header .eleven								{ display:none; }
		.navigation .inner							{ background:none; padding:0px 0px; width:300px; }
		.search										{ display:none; }
		.headlines h4								{ padding-left:0px; }
		.sliderwrapper								{ width:300px; height:83px; }
		.styles										{ display:none !important; }
		#banner #gallery							{ width:100%; }
		#gallery #images .slide .caption			{ width:300px; display:none; }
		#gallery #main								{ height:314px; }
		#main > .caroufredsel_wrapper				{ height:314px !important; }
		#banner .right								{ display:none; }
		.col1										{ width:300px; overflow:hidden; margin:0; }
		.col2										{ width:300px; margin:0; overflow:hidden; }
		.col3										{ width:300px; margin:0; }
		.course-finder ul li						{ width:100%; }
		.course-finder ul li:first-child			{ padding-bottom:10px; }
		.course-finder ul li select					{ width:100%; }
		.course-finder ul li button					{ margin-top:10px; }
		.news-list li .thumb						{ width:90px; }
		.news-list li .desc							{ padding-left:105px; }
		ul.gal-list li a							{ width:84px; }
		#timer										{ margin-left:20px; }
		#timer_hours								{ padding:5px 0 0 6px; }	  
		.heading									{ font-size:16px; }
		#footer .widget-holder						{ display:none; }
		#footer .copyrights p						{ padding-left:10px; }
		#footer .copyrights a.gotop					{ display:none; }
		#page-title h1								{ font-size:18px; padding:12px 0 0; width:100%; }
		#page-title .page-share						{ float:left; padding-top:15px; }
		.post-list li a.thumb						{ width:50px; }
		.post-list li .desc							{ padding-left:64px; }
		.leavereply input.bar						{ width:100%; margin-left:0; margin-right:0; margin-bottom:0; }
		.leavereply textarea						{ margin-top:15px; float:left; }
		.post .date-sec								{ width:50px; height:62px; }
		.post .date-sec h1							{ font-size:26px; padding:10px 0 0; }
		.post .date-sec h2							{ font-size:13px; }
		.post .post-sec								{ padding-left:60px; }
		.full input.bar								{ width:100%; }
		.post-extras .tags							{ width:100%; }
		.post-extras .post-share					{ float:left; padding-top:10px; }
		.fc-header h2								{ font-size:17px; }
		.table-sec .table-head li.id				{ width:10%; }
		.table-sec .table-head li.c-name			{ width:55%; }
		.table-sec .table-head li.programs			{ width:35%; }
		.table-sec .table-head li.id				{ width:10%; }
		.table-sec .table-head li.day				{ width:20%; }
		.table-sec .table-head li.instructor		{ width:40%; }
		.table-sec .table-head li.class-time		{ width:40%; }
		.table-sec .table-cont li.id				{ width:10%; }
		.table-sec .table-cont li.c-name			{ width:55%; }
		.table-sec .table-cont li.programs			{ width:35%; }
		.table-sec .table-cont li.day				{ width:20%; }
		.table-sec .table-cont li.instructor		{ width:40%; }
		.table-sec .table-cont li.class-time		{ width:40%; }
		.comments ul li.leveltwo					{ background:url(../images/comment-sep.gif) no-repeat 0px 0px; }
		.comments ul li.leveltwo .avatar			{ left:30px; }
		.comments ul li.leveltwo .desc				{ padding:0 0 0 45px; }
		.comments ul li .desc p						{ padding-left:0px; }
		.comments ul li.levelthree					{ background:url(../images/comment-sep.gif) no-repeat 30px 0px; padding-left:40px; }
		.comments ul li.levelthree .avatar			{ left:60px; }
		.comments ul li.levelthree .desc			{ padding:0 0 0 95px; }
		.text-widget iframe							{ height:130px; min-height:130px; }
		.table-sec .table-cont li					{ font-size:10px; }
		.acros-cats ul.cat-list li					{ margin-left:10px; width:78px; }
		.acros-cats ul.cat-list li h5				{ display:none; }
		.courses .intro .intro-desc					{ width:260px; }
		.courses .intro .intro-box					{ width:260px; margin-top:10px; }
		.gallery-two-col							{ width:300px; }
		.gallery-two-col li							{ width:118px; height:73px; }
		.gallery-three-col							{ width:300px; }
		.gallery-three-col li						{ width:71px; height:47px; }
		.gallery-four-col							{ width:300px; }
		.gallery-four-col li						{ width:48px; height:32px; }
		.col3 .gallery-two-col						{ width:300px; }
		.col3 .gallery-two-col li					{ width:118px; height:73px; }
		.col3 .gallery-three-col					{ width:300px; }
		.col3 .gallery-three-col li					{ width:71px; height:47px; }
		.col3 .gallery-four-col						{ width:300px; }
		.col3 .gallery-four-col li					{ width:48px; height:32px; }
		.col2 .gallery-two-col						{ width:300px; }
		.col2 .gallery-two-col li					{ width:118px; height:73px; }
		.col2 .gallery-three-col					{ width:300px; }
		.col2 .gallery-three-col li					{ width:71px; height:47px; }
		.col2 .gallery-four-col						{ width:300px; }
		.col2 .gallery-four-col li					{ width:48px; height:32px; }
		.portfolio-one-col							{ width:300px; }
		.portfolio-one-col li						{ height:120px; }
		.portfolio-one-col li .thumb-sec			{ width:258px; height:117px; }
		.portfolio-one-col li .desc-sec				{ display:none; }
		.portfolio-two-col							{ width:280px; }
		.portfolio-two-col li						{ width:120px; height:76px; }
		.portfolio-two-col li .desc-sec				{ display:none; }
		.portfolio-three-col						{ width:280px; }
		.portfolio-three-col li						{ width:73px; height:51px; }
		.portfolio-three-col li .desc-sec			{ display:none; }
		.portfolio-four-col							{ width:280px; }
		.portfolio-four-col li						{ width:50px; height:35px; }
		.portfolio-four-col li .desc-sec			{ display:none; }
		.contact-address ul li						{ width:100% !important; padding:0; border-left:none; padding-top:10px; margin-top:20px; border-top:1px solid #E5E5E5;}
		.contact-address ul li:first-child			{ border:none; padding:0; }
		.contact-address ul li p span				{ width:145px; }
		.quick-enquiry ul li input.bar				{ width:100%; }
		
		.hidemobile									{ display:none; }
		.hidesmall									{ display:none !important; }
		/*Lee Additions*/
		.camera_wrap								{max-height:295px;}

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
		.inner										{ width:420px; }
		.navigation .inner							{ width:420px; }
		.sliderwrapper								{ width:420px; height:83px; }
		#gallery #images .slide .caption			{ width:420px; }
		#gallery #main								{ height:314px; }
		#main > .caroufredsel_wrapper				{ height:314px !important; }
		.col1										{ width:420px; }
		.col2										{ width:420px; }
		.col3										{ width:420px; }
		#timer										{ margin-left:85px; }
		.news-list li .thumb						{ width:90px; }
		.news-list li .desc							{ padding-left:105px; }
		ul.gal-list li a							{ width:124px; }
		.post-list li a.thumb						{ width:50px; }
		.post-list li .desc							{ padding-left:64px; }
		.courses .intro .intro-desc					{ width:380px; }
		.courses .intro .intro-box					{ width:380px; margin-top:10px; }
		.acros-cats ul.cat-list li					{ width:118px; }
		.gallery-two-col							{ width:420px; }
		.gallery-two-col li							{ width:178px; height:110px; }
		.gallery-three-col							{ width:420px; }
		.gallery-three-col li						{ width:111px; height:74px; }
		.gallery-four-col							{ width:420px; }
		.gallery-four-col li						{ width:78px; height:52px; }
		.col3 .gallery-two-col						{ width:420px; }
		.col3 .gallery-two-col li					{ width:178px; height:110px; }
		.col3 .gallery-three-col					{ width:420px; }
		.col3 .gallery-three-col li					{ width:111px; height:74px; }
		.col3 .gallery-four-col						{ width:420px; }
		.col3 .gallery-four-col li					{ width:78px; height:52px; }
		.col2 .gallery-two-col						{ width:420px; }
		.col2 .gallery-two-col li					{ width:178px; height:110px; }
		.col2 .gallery-three-col					{ width:420px; }
		.col2 .gallery-three-col li					{ width:111px; height:74px; }
		.col2 .gallery-four-col						{ width:420px; }
		.col2 .gallery-four-col li					{ width:78px; height:52px; }
		.portfolio-one-col							{ width:420px; }
		.portfolio-one-col li						{ height:174px; }
		.portfolio-one-col li .thumb-sec			{ width:378px; height:172px; }
		.portfolio-two-col							{ width:400px; }
		.portfolio-two-col li						{ width:180px; height:112px; }
		.portfolio-three-col						{ width:400px; }
		.portfolio-three-col li						{ width:113px; height:77px; }
		.portfolio-four-col							{ width:420px; }
		.portfolio-four-col li						{ width:80px; height:55px; }

		.hidemobile									{ display:none; }
		.hidesmall									{ display:none !important; }
		
    }
/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}
@media screen and (max-width: 959px) {
	#smoothmenu1 									{ position:relative; width:90%; }
	#menu-icon 										{ 
														color:#fff; width:100%; height:40px; padding:8px 10px 0 10px; cursor:pointer; 
														margin:4px 0px 0px 0px; display:block; font-size:20px; text-transform:uppercase; 
														font-family: 'Source Sans Pro', sans-serif; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;
														box-sizing:border-box;
													}
	#menu-icon:hover 								{  }
	#menu-icon.active 								{  }
	.navigation #nav 								{ 
														clear:both; position:absolute; top:38px; width:100%; z-index:9999; background:#000; 
														display:none;
													}
	.navigation #nav li 										{ clear:both; float:none; width:100%; display:block; }
	.navigation #nav a, .navigation #nav ul a 								{ 
														font:inherit; background:none; display:inline-block; padding:10px 10px 0px 10px; color:#fff;
														border:none; width:100%; font-size:14px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;
														box-sizing:border-box; font-size:14px; text-transform:uppercase; font-family: 'Source Sans Pro', sans-serif;
													}
	.navigation #nav a:hover, 
	.navigation #nav ul a:hover {
	}
	.navigation #nav ul 										{ width:100% !important; position:static; display:block !important; border:none; background:inherit; }
	.navigation #nav ul li 										{ margin:3px 0 3px 15px; }
	.navigation #nav ul li a 									{ font-size:12px; font-family:Arial, Helvetica, sans-serif; }
	.ddsmoothmenu ul li ul li:first-child 			{ padding-top:0px; }
}

@media screen and (min-width: 768px) {
    .mobile-only { display: none; }
}
@media screen and (min-width: 960px) {
	#banner { padding-bottom: 25px; }
	#footer .widget-holder{ margin-left: -3%; margin-right: -3%; }
}

@media screen and (min-width: 960px) and (max-width: 1023px) {

}
/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }